=== debian/changelog ===
deepin-desktop-base (2021.5.07-apricot) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 07 May 2021 13:59:46 +0800

deepin-desktop-base (2021.5.06-apricot) unstable; urgency=medium

  * update os-version 20.2.1.

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 06 May 2021 09:35:25 +0800

deepin-desktop-base (2021.4.19-apricot) unstable; urgency=medium

  * update os-version 11038.002.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 19 Apr 2021 14:30:49 +0800

deepin-desktop-base (2021.3.10-apricot) unstable; urgency=medium

  * update os-version 1040.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 10 Mar 2021 16:13:17 +0800

deepin-desktop-base (2021.3.04-apricot) unstable; urgency=medium

  * update os-version 20.2.

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 04 Mar 2021 15:07:26 +0800

deepin-desktop-base (2021.2.20-apricot) unstable; urgency=medium

  * update osbuild 11038.003.

 -- TagBuilder <lichenggang@uniontech.com>  Sat, 20 Feb 2021 09:35:13 +0800

deepin-desktop-base (2021.1.29-apricot) unstable; urgency=medium

  * update osbuild 11038.002.

 -- TagBuilder <lichenggang@uniontech.com>  Fri, 29 Jan 2021 17:24:08 +0800

deepin-desktop-base (2021.1.25-apricot) unstable; urgency=medium

  * update osbuild 002.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 25 Jan 2021 09:23:15 +0800

deepin-desktop-base (2021.1.12-apriocot) unstable; urgency=medium

  * update os-version.

 -- TagBuilder <lichenggang@uniontech.com>  Tue, 12 Jan 2021 18:06:49 +0800

deepin-desktop-base (2021.1.11-apricot) unstable; urgency=medium

  * update os-version.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 11 Jan 2021 17:32:39 +0800

deepin-desktop-base (2020.12.25-apricot) unstable; urgency=medium

  * go back postinst.

 -- TagBuilder <lichenggang@uniontech.com>  Fri, 25 Dec 2020 09:34:44 +0800

deepin-desktop-base (2020.12.24-apricot) unstable; urgency=medium

  * cancel chattr +i operating.

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 24 Dec 2020 10:00:19 +0800

deepin-desktop-base (2020.12.21-apricot) unstable; urgency=medium

  * Non-maintainer upload.
  * 

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 21 Dec 2020 13:13:11 +0800

deepin-desktop-base (2020.12.09-apricot) unstable; urgency=medium

  * update os-version 20.1.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 09 Dec 2020 16:16:32 +0800

deepin-desktop-base (2020.12.03-apricot) unstable; urgency=medium

  * update os-version 20.1 Beta.
   

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 03 Dec 2020 19:28:50 +0800

deepin-desktop-base (2020.11.04-apricot) unstable; urgency=medium

  * Non-maintainer upload.
  * update os-version OsBuild=11031.106

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 04 Nov 2020 11:12:45 +0800

deepin-desktop-base (2020.09.09-apricot) unstable; urgency=medium

  * update os-version
  * 

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 09 Sep 2020 13:24:04 +0800

deepin-desktop-base (2020.08.11-apricot) unstable; urgency=medium

  * Non-maintainer upload.
  * Feat: Community Edition integrates apt data collection function

 -- TagBuilder <lichenggang@uniontech.com>  Tue, 11 Aug 2020 15:38:04 +0800

deepin-desktop-base (2020.07.24-apricot) unstable; urgency=medium

  * Autobuild Tag 2020.07.24

 -- TagBuilder <caihouhui@uniontech.com>  Fri, 24 Jul 2020 21:03:57 +0800

deepin-desktop-base (2016.02.01) unstable; urgency=low

  * Autobuild Tag 2016.02.01 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 25 May 2016 14:42:05 +0000

deepin-desktop-base (2016.01.31-1) unstable; urgency=low

  * Autobuild Tag 2016.01.31 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 12:48:41 +0000

deepin-desktop-base (2016.01.29-2) unstable; urgency=low

  * Rebuild Version 2016.01.29 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:17:21 +0000

deepin-desktop-base (2016.01.29-1) unstable; urgency=low

  * Autobuild Tag 2016.01.29 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 07 Mar 2016 17:17:02 +0000

deepin-desktop-base (2016.01.28-1) unstable; urgency=low

  * Autobuild Tag 2016.01.28 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 28 Jan 2016 15:12:55 +0000

deepin-desktop-base (2015.12.30-1) unstable; urgency=low

  * Autobuild Tag 2015.12.30 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Dec 2015 20:45:05 +0000

deepin-desktop-base (2015.12.19-9) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 11:21:11 +0000

deepin-desktop-base (2015.12.19-8) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 11:04:54 +0000

deepin-desktop-base (2015.12.19-7) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:54:30 +0000

deepin-desktop-base (2015.12.19-6) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:32:59 +0000

deepin-desktop-base (2015.12.19-5) unstable; urgency=low

  * Autobuild Tag 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:31:16 +0000

deepin-desktop-base (2015.12.19-1) unstable; urgency=low

  * Autobuild Tag 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:31:16 +0000

deepin-desktop-base (2015.12.11) unstable; urgency=medium

  * modify 2015 desktop to 2015, grub-update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 11 Dec 2015 13:34:44 +0800

deepin-desktop-base (2015.12.8) unstable; urgency=medium

  * update to 2015 beta. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 08 Dec 2015 14:37:21 +0800

deepin-desktop-base (2015.11.6) unstable; urgency=medium

  * add lsb-release files. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 26 Nov 2015 15:10:32 +0800

deepin-desktop-base (2015.11.5) unstable; urgency=medium


