=== debian/control ===
Source: deepin-desktop-base
Section: misc
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)

Package: deepin-desktop-base
Architecture: any
Provides: deepin-appstore-config
Conflicts: deepin-desktop-server
Depends: ${misc:Depends}, deepin-keyring, distro-info-data,
 eject, fonts-noto, fonts-symbola
Description: The basic file of Deepin Desktop, 
 provides system attribute description for DDE components
