=== debian/changelog ===
deepin-desktop-base (2022.03.07-apricot) unstable; urgency=medium

  * update os-version 20.5 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 07 Mar 2022 09:12:39 +0800

deepin-desktop-base (2021.12.29-apricot) unstable; urgency=medium
  
  * update os-version 20.4

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 29 Dec 2021 20:58:34 +0800

deepin-desktop-base (2021.11.08-apricot) unstable; urgency=medium

  * update os-version 20.3 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 29 Dec 2021 20:58:34 +0800

deepin-desktop-base (2021.11.01-apricot) unstable; urgency=medium

  * update os-version 20.2.5 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 01 Nov 2021 14:35:26 +0800

deepin-desktop-base (2021.9.08-apricot) unstable; urgency=medium

  * update os-version 20.2.4 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 08 Sep 2021 19:17:08 +0800

deepin-desktop-base (2021.9.07-apricot) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 07 Sep 2021 15:59:32 +0800

deepin-desktop-base (2021.8.02-apricot) unstable; urgency=medium

  * update os-version 20.2.3.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 02 Aug 2021 14:17:07 +0800

deepin-desktop-base (2021.6.16-apricot) unstable; urgency=medium

  * update os-version 20.2.2.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 16 Jun 2021 15:20:41 +0800
