## deepin-desktop-base 2022.06.13

=== debian/changelog ===
deepin-desktop-base (2022.06.13-apricot) unstable; urgency=medium

  * update 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 13 Jun 2022 19:31:25 +0800
