## deepin-desktop-base 2022.06.15

=== debian/changelog ===
deepin-desktop-base (2022.06.15-apricot) unstable; urgency=medium

   * update 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 15 Jun 2022 19:24:57 +0800
