## deepin-desktop-base 2022.06.28

=== debian/changelog ===
deepin-desktop-base (2022.06.28-apricot) unstable; urgency=medium

   * update 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 Jun 2022 09:57:23 +0800
