## deepin-desktop-base 2022.06.29

=== debian/changelog ===
deepin-desktop-base (2022.06.29-apricot) unstable; urgency=medium

  * update 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 29 Jun 2022 16:06:49 +0800
