## deepin-desktop-base 2022.07.26

=== debian/changelog ===
deepin-desktop-base (2022.07.26-apricot) unstable; urgency=medium

  * update  

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 26 Jul 2022 19:55:26 +0800
