=== debian/changelog ===
deepin-desktop-base (2022.08.16-deepin) unstable; urgency=medium

  * update os-version 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 Aug 2022 10:41:42 +0800
