=== debian/changelog ===
deepin-desktop-base (2022.09.19-deepin) unstable; urgency=medium

  * 20.7.1 released.

 -- LiuHeng <liuheng@deepin.org>  Mon, 19 Sep 2022 14:22:36 +0800
