## deepin-desktop-base 2023.03.31

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION := 20.8
+VERSION := 20.9
 RELEASE :=
 ARCH_BUILD :=$(shell uname -m)
