=== debian/changelog ===
deepin-desktop-base (2024.07.24) unstable; urgency=medium

  * add deepin-version.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 24 Jul 2024 14:15:05 +0800

deepin-desktop-base (2024.05.32) unstable; urgency=medium

  * update v23 Release.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 19 Jul 2024 17:04:36 +0800

deepin-desktop-base (2024.05.31) unstable; urgency=medium

  * update amd64, System ID RC2.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 31 May 2024 11:04:08 +0800

deepin-desktop-base (2024.04.18) unstable; urgency=medium

  * update loong64 arm64 riscv64, System ID.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 18 Apr 2024 18:50:12 +0800

deepin-desktop-base (2024.04.16) unstable; urgency=medium

  * update v23 RC version.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 Apr 2024 17:38:43 +0800

deepin-desktop-base (2024.01.03) unstable; urgency=medium

  * add loong64 support

 -- Chang Yang <yangchang@deepin.org>  Wed, 03 Jan 2024 10:14:45 +0800

deepin-desktop-base (2023.12.27) unstable; urgency=medium

  * update Beta3 version

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Dec 2023 16:41:02 +0800

deepin-desktop-base (2023.09.05-deepin) unstable; urgency=medium

  * update en_US Beta2 version

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 05 Sep 2023 14:15:56 +0800

deepin-desktop-base (2023.09.04-deepin) unstable; urgency=medium

  * update Beta2 version.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 04 Sep 2023 15:54:27 +0800

deepin-desktop-base (2023.05.06-deepin) unstable; urgency=medium

  * 修改繁体中文名称

 -- zsien <quezhiyong@uniontech.com>  Sat, 06 May 2023 10:50:20 +0800

deepin-desktop-base (2023.04.19-deepin) unstable; urgency=medium

  * update os-version.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 19 Apr 2023 10:58:11 +0800

deepin-desktop-base (2023.01.16-deepin) unstable; urgency=medium

  * fix OS Version.

 -- caihouhui <caihouhui@uniontech.com>  Mon, 16 Jan 2023 17:18:31 +0800

deepin-desktop-base (2022.12.05-deepin) unstable; urgency=medium

  * fix OS Version.

 -- caihouhui <caihouhui@uniontech.com>  Mon, 05 Dec 2022 17:36:56 +0800

deepin-desktop-base (2022.11.21-deepin) unstable; urgency=medium

  * remove nightly-version.svg.

 -- caihouhui <lichenggang@uniontech.com>  Mon, 21 Nov 2022 13:33:40 +0800

deepin-desktop-base (2022.11.02-deepin) unstable; urgency=medium

  * update OS Version. 

 -- caihouhui <caihouhui@uniontech.com>  Wed, 02 Nov 2022 13:27:03 +0800

deepin-desktop-base (2022.10.27-deepin) unstable; urgency=medium

  * update OS Version.

 -- caihouhui <caihouhui@uniontech.com>  Thu, 27 Oct 2022 16:09:25 +0800

deepin-desktop-base (2022.10.12-deepin) unstable; urgency=medium

  * update OS Version

 -- caihouhui <caihouhui@uniontech.com>  Wed, 12 Oct 2022 16:28:21 +0800

deepin-desktop-base (2022.07.22-deepin) unstable; urgency=medium

  * update lsb-release 

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 22 Jul 2022 14:58:27 +0800

deepin-desktop-base (2022.06.21-deepin) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 21 Jun 2022 21:12:24 +0800

deepin-desktop-base (2021.12.06-deepin) unstable; urgency=medium

  * update os-version 23 Nightly.

 -- Deepin Sysdev <lichenggang@uniontech.com>  Mon, 06 Dec 2021 19:48:16 +0800

deepin-desktop-base (2021.12.01-deepin) unstable; urgency=medium

  * update os-version v23.

 -- Deepin Sysdev <lichenggang@uniontech.com>  Wed, 01 Dec 2021 14:01:06 +0800
