=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installgsettings:
	dh_installgsettings --priority=99
