## deepin-desktop-base 2024.07.26

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION := 23
+VERSION := 23.1
 RELEASE :=
 ARCH_BUILD :=$(shell uname -m)
