=== debian/changelog ===
deepin-desktop-base (2024.07.26) unstable; urgency=medium

  * update 23.1 version.

 -- lichenggang <lichenggang@deepin.org>  Tue, 08 Apr 2025 17:59:40 +0800

deepin-desktop-base (2024.07.25) unstable; urgency=medium

  * update 23.1 os-version.

 -- lichenggang <lichenggang@deepin.org>  Thu, 27 Mar 2025 13:09:46 +0800
