## deepin-desktop-base 2025.04.22

=== debian/changelog ===
deepin-desktop-base (2025.04.22) unstable; urgency=medium

  * update os-version Beta.

 -- lichenggang <lichenggang@deepin.org>  Tue, 22 Apr 2025 11:33:38 +0800

deepin-desktop-base (2025.03.06) unstable; urgency=medium

  * update os-version Alpha.

 -- lichenggang <lichenggang@deepin.org>  Tue, 22 Apr 2025 10:08:47 +0800

deepin-desktop-base (2025.03.05) unstable; urgency=medium

  * add Kabyle Azerbaijani  Filipino.

 -- lichenggang <lichenggang@deepin.org>  Fri, 18 Apr 2025 16:45:12 +0800

deepin-desktop-base (2025.03.04) unstable; urgency=medium

  * update 25 Beta.

 -- lichenggang <lichenggang@deepin.org>  Thu, 17 Apr 2025 17:50:22 +0800

deepin-desktop-base (2025.03.03) unstable; urgency=medium

  * update 25 Alpha.

 -- lichenggang <lichenggang@deepin.org>  Mon, 03 Mar 2025 14:27:53 +0800

deepin-desktop-base (2025.01.06) unstable; urgency=medium

  * update os-version.

 -- lichenggang <lichenggang@deepin.org>  Mon, 06 Jan 2025 13:48:41 +0800

deepin-desktop-base (2024.10.28) unstable; urgency=medium

  * updatge v25 Release.

 -- lichenggang <lichenggang@deepin.org>  Mon, 28 Oct 2024 13:20:08 +0800
