## deepin-desktop-base 2025.08.22

=== debian/changelog ===
deepin-desktop-base (2025.08.22) unstable; urgency=medium

  * update 25.0.7

 -- lichenggang <lichenggang@deepin.org>  Fri, 22 Aug 2025 11:39:32 +0800

deepin-desktop-base (2025.07.15) unstable; urgency=medium

  * update os-version: osbuild.

 -- lichenggang <lichenggang@deepin.org>  Tue, 15 Jul 2025 10:18:34 +0800

deepin-desktop-base (2025.07.02) unstable; urgency=medium

  * update osbuild.

 -- lichenggang <lichenggang@deepin.org>  Wed, 02 Jul 2025 10:58:26 +0800
