## deepin-desktop-base 2025.10.22

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION := 23.1
+VERSION := 25
 RELEASE :=
 ARCH_BUILD :=$(shell uname -m)
